Error

two or more packages specified (libfolks-eds25 libsane-extras)